Subject: Incomplete NEWS entry on 'redisplay-skip-fontification-on-input'

From: Stefan Kangas <[email-masked]>
Date: Sun, 5 Sep 2021 00:36:01 +0200

Severity: wishlist

The below NEWS entry lacks a description of what this option does and
how to use it.  Could someone who knows abouth this please take a look
and clarify it?

** 'redisplay-skip-fontification-on-input' helps Emacs keep up with fast input.
This is another attempt to solve the problem of handling high key repeat rate
and other "slow scrolling" situations.  It is hoped it behaves better
than 'fast-but-imprecise-scrolling' and 'jit-lock-defer-time'.
It is not enabled by default.